
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-be957e30 { position: relative; z-index: 5; }
.l-5624efe4 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-7c4a8345 { position: sticky; top: -1px; z-index: 5; }
.l-afd87cf0 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-afd87cf0::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-1604678a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-3968945d { font-size: 34px; margin-right: var(--size-xxs); }
.l-b63009d5 { font-size: 24px; font-weight: 600; }
.l-1c8e4e3f { display: block; }
.l-1c8e4e3f.l-dba5884b { display: block; }
.l-f4055b13 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e208d8d3 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e208d8d3:hover { text-decoration: underline; }
.l-f74215a8 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-1699cb73 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-be957e30 { position: sticky; top: 0; }
.l-5624efe4 { justify-content: space-between; height: 65px; }
.l-7c4a8345.l-77a129c4 { top: 65px; height: 0; }
.l-afd87cf0::after { display: none; }
.l-1604678a { margin: 0; }
.l-1c8e4e3f { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-1c8e4e3f.l-dba5884b { display: block; }
.l-f4055b13 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f74215a8 { display: flex; }
 }@media screen and (max-width: 576px) { .l-3968945d { font-size: 28px; }
.l-b63009d5 { font-size: 20px; }
.l-1c8e4e3f { width: 100%; }
 }
.l-478eb664 { overflow: hidden; }
.l-b31a00d0 { padding-left: var(--wrapper-padding); display: flex;  align-items: flex-start; gap: var(--size-s); }
.l-225d5906 { margin-top: auto; }
.l-29a06ea8 { flex: 0 1 465px; display: flex; flex-direction: column; align-items: flex-start; }
.l-0bbb159b { flex: 0 1 726px; }
@media screen and (max-width: 1024px) { .l-b31a00d0 { gap: var(--size-l); padding: 0 var(--wrapper-padding); flex-direction: column; }
.l-29a06ea8 { flex: auto; }
.l-0bbb159b { flex: auto; border-radius: 0; width: 100vw; position: relative; left: 0; right: 0; margin: 0 calc(-1 * var(--wrapper-padding)); }
 }@media screen and (max-width: 576px) { .l-29a06ea8 { text-align: center; align-items: center; }
 }
.l-4570bfdc { display: flex; align-items: center; gap: var(--size-m); }
.l-ae1fdc9f { flex: 1; }
.l-80368a3f { flex: 1; }
@media screen and (max-width: 768px) { .l-4570bfdc { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-80368a3f { text-align: center; }
 }
.l-b23c5416 { text-align: center; }

.l-a62ed7d5 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4b7459e1 { flex: 1; }
.l-3b4b033f { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-dfbb7c59 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-004c9c51 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-a62ed7d5 { flex-direction: column; gap: var(--size-m); }
.l-4b7459e1 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-3b4b033f { gap: var(--size-s); }
.l-dfbb7c59 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-a44cd53e { width: 60%; }
.l-0fe19523 { padding: var(--size-s) var(--wrapper-padding); }
.l-6ad2e63d { display: flex; justify-content: flex-start; }
.l-6ad2e63d svg { fill: var(--color-secondary); }
.l-255c63d7 { justify-content: flex-end; }
.l-7a758ed6 { padding: 0 var(--wrapper-padding); }
.l-2d951e9e { padding: 0 var(--wrapper-padding); }
@media screen and (max-width: 768px) { .l-a44cd53e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3c94bf7f { flex-direction: column; }
.l-6ad2e63d svg { transform: scale(0.6); }
.l-7a758ed6 { padding: 0 50px 0 50px; }
.l-2d951e9e { padding: 0 50px 0 50px; }
 }@media screen and (max-width: 375px) { .l-7a758ed6 { padding: 0; }
.l-2d951e9e { padding: 0; }
 }
.l-cf5d609d { display: flex; align-items: center; gap: var(--size-m); }
.l-86e5d8d9 { flex: 1; }
.l-23953f9e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-cf5d609d { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-52834568 { text-align: center; }
 }
.l-1268929d { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-1268929d { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-1268929d { padding: var(--size-s); }
 }
.l-5ea41d2e { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-85b7c16e { flex: 1; }
.l-425d25e1 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-bd04ddd6 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-af22f0db { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-5ea41d2e { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-85b7c16e { text-align: center; }
.l-af22f0db { font-size: 32px; flex: 0 0 35px; }
 }
.l-4b41d038 { display: flex; position: relative; gap: var(--size-s); }
.l-4b41d038 * { flex: 1; }
.l-13b83227 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-545b68c1 { flex-shrink: 0; }
.l-15dedabb { grid-column: span 2; }
.l-ccf79cd9 { user-select: none; }
.l-ccf79cd9[open] .l-d72e8b00 { transform: rotate(45deg); }
.l-5a5bf91c { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-5a5bf91c::-webkit-details-marker { display: none; }
.l-d72e8b00 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-d72e8b00 svg { fill: var(--color-primary); }
.l-d3ac10a2 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-5a5bf91c { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-d72e8b00 { width: 24px; height: 24px; }
.l-d72e8b00 svg { width: 16px; height: 16px; }
.l-d3ac10a2 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-4b41d038 { flex-direction: column; }
.l-13b83227 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-15dedabb { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-4b41d038 { text-align: center; }
 }
.l-ba8ccd3a { display: flex; align-items: center; gap: var(--size-m); }
.l-d68de397 { flex: 1; }
.l-6aca6315 { position: relative; padding: var(--size-m); }
.l-6aca6315::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-2e4f1cfe { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-ba8ccd3a { flex-direction: column; align-items: stretch; }
.l-d68de397 { flex: auto; }
.l-6aca6315 { padding: var(--size-m) var(--size-s); }
.l-6aca6315::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-6aca6315 { text-align: center; }
 }
.l-3724e1ce { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-56bfdeca { text-align: center; }
.l-3724e1ce { column-count: 1; }
 }
.l-b830cbef { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-53d949e3 { flex: 0 1 560px; }
.l-418320c3 { flex: 1 1 630px; }
.l-4e675109 { flex: 1; }
.l-8963a6a9 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-854fddbd { flex: 1; }
.l-60c30062 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-8d7c66ab { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-b830cbef { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-53d949e3 { flex: auto; }
.l-418320c3 { flex: auto; width: 100%; }
.l-8963a6a9 { margin-top: var(--size-s); }
.l-854fddbd { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-60c30062 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-53d949e3 { text-align: center; }
.l-8963a6a9 { flex-direction: column; }
.l-854fddbd { flex: auto; text-align: center; }
.l-60c30062 { align-items: center; }
 }
.l-56b0e77a { display: grid; gap: var(--size-s); grid-template-columns: repeat(6, 1fr); grid-auto-rows: auto; }
.l-d8272c52 { grid-column: span 3; }
.l-aab8e185 { aspect-ratio: 3/2; grid-column: span 2; }
.l-fc2ad033 { grid-column: span 3; }
@media screen and (max-width: 768px) { .l-56b0e77a { grid-template-columns: 1fr; }
.l-aab8e185 { grid-column: span 3; }
 }
.l-18c96d51 { padding: 0; }
@media screen and (max-width: 1280px) { .l-04a79701 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-18c96d51 { padding: 0 var(--wrapper-padding); }
.l-3a497a0f { column-count: 1; }
.l-04a79701 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-3a497a0f { text-align: center; }
 }
.l-854d435e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f48027d8 { text-align: center; }
.l-854d435e { column-count: 1; }
 }
.l-1178a0c8 { width: 60%; }
.l-25c189f8 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-25c189f8::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-349ab8c0 { flex: 1; }
.l-6870de36 { position: relative; height: 100%; }
.l-6870de36::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-ea39e858 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-19790964 { flex-direction: column; }
.l-1178a0c8 { width: 100%; }
.l-25c189f8 { flex-direction: column; }
.l-25c189f8::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-6870de36 { display: flex; justify-content: flex-start; align-items: center; }
.l-6870de36::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-ea39e858 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-1178a0c8 { text-align: center; }
.l-25c189f8::before { left: 57px; }
.l-6870de36::before { left: 50px; }
.l-ea39e858 { font-size: 32px; flex: 0 0 75px; }
 }
.l-d5a595fd { position: relative; z-index: 1; }
.l-c7ee2a48 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-d9c80228 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-6ce46d89 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-94d6b154 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-9fe42bae { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-fef0c678 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-8e4a9575 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-021d864e { fill: var(--color-text); }
.l-81a302e9 { stroke: var(--color-text); }
.l-f05c680b { stroke: var(--color-text); }
.l-a711e9ac { display: flex; flex-direction: column; }
.l-3c2436ad { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-c7ee2a48 { flex-direction: column; }
.l-b6ef3e40 { margin-top: 0; }
.l-6ce46d89 { flex: 1; }
.l-3c2436ad { height: 430px; }
 }@media screen and (max-width: 768px) { .l-a711e9ac { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-d9c80228 { align-items: center; text-align: center; }
.l-6ce46d89 { padding: var(--size-s); }
.l-94d6b154 { transform: translateY(var(--size-xl)); }
.l-9fe42bae { flex-direction: column; align-items: center; }
.l-3c2436ad { height: 370px; }
 }

            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-64a21825 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-888c49e8 { padding-bottom: var(--size-m); }
.l-187b9bd2 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-dd4e4d2a { display: flex; gap: var(--size-s); width: 80%; }
.l-d6cbcf34 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-36892d2e { display: flex; justify-content: flex-start; width: 270px; }
.l-22062e24 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-36a0f36d { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-3c671576 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-937b72a2 { font-size: 36px; margin-right: var(--size-xs); }
.l-a4c3dbe3 { font-size: 24px; font-weight: 600; }
.l-b282fdaa { width: 80%; }
.l-d92f4d74 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-7b02eac7 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-2ce802b7 { flex: 1; }
.l-f8ae4632 { margin-left: var(--size-s); }
.l-c27d9401 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-187b9bd2 { flex-direction: column; gap: var(--size-l); }
.l-dd4e4d2a { width: 100%; }
.l-d6cbcf34 { width: 100%; }
.l-b282fdaa { width: 100%; }
.l-d92f4d74 { justify-content: space-between; }
.l-7b02eac7 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-dd4e4d2a { flex-direction: column; }
.l-d6cbcf34 { flex-direction: column; align-items: flex-start; }
.l-c27d9401 { flex-direction: column; align-items: flex-start; }
.l-36892d2e { width: 100%; }
.l-d92f4d74 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-7b02eac7 { flex-direction: column; }
.l-f8ae4632 { margin: var(--size-xs) 0 0; }
 }
.l-7cd35ab3 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-b09928c2 { fill: var(--color-text-light); }
.l-f4f4d4eb { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-7cd35ab3 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-25549ded { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-fccd6494 { display: block; }
.l-72181a38 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-94804baa { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-d755193d { width: 100%; }
@media screen and (max-width: 768px) { .l-25549ded { padding: var(--size-s); }
.l-72181a38 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-94804baa { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-d755193d { width: auto; }
 }@media screen and (max-width: 576px) { .l-94804baa { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-009a0408 { position: relative; z-index: 5; }
.l-25796f70 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-46492e5b { position: sticky; top: -1px; z-index: 5; }
.l-c5b050a2 { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-c5b050a2::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-e23e7c27 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-0943f180 { font-size: 34px; margin-right: var(--size-xxs); }
.l-b30acae1 { font-size: 24px; font-weight: 600; }
.l-920d261f { display: block; }
.l-920d261f.l-98f21521 { display: block; }
.l-c7e4dff9 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-a94cd6c5 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-a94cd6c5:hover { text-decoration: underline; }
.l-e346ca3a { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-31453031 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-009a0408 { position: sticky; top: 0; }
.l-25796f70 { justify-content: space-between; height: 65px; }
.l-46492e5b.l-87ec34da { top: 65px; height: 0; }
.l-c5b050a2::after { display: none; }
.l-e23e7c27 { margin: 0; }
.l-920d261f { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-920d261f.l-98f21521 { display: block; }
.l-c7e4dff9 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-e346ca3a { display: flex; }
 }@media screen and (max-width: 576px) { .l-0943f180 { font-size: 28px; }
.l-b30acae1 { font-size: 20px; }
.l-920d261f { width: 100%; }
 }
.l-67693778 * + * { margin-top: var(--size-xs); }
.l-67693778 ul { list-style: disc; }
.l-67693778 ul li { margin-left: 16px; }


            figure {
                overflow: hidden;
                transform: scale(.9);
                opacity: 0;
                transition-property: opacity, transform;
                transition-duration:1s;
                transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
                will-change:opacity;
            }
            figure.active{
                opacity: 1;
                transform: translateZ(0) scale(1);
            }
        
.l-11ca6c3c { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-795e93a7 { padding-bottom: var(--size-m); }
.l-323feec8 { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-caf6e76c { display: flex; gap: var(--size-s); width: 80%; }
.l-8410c499 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-4ef48cc2 { display: flex; justify-content: flex-start; width: 270px; }
.l-3be1baf7 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-4d920fb7 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-5130d823 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-52188daa { font-size: 36px; margin-right: var(--size-xs); }
.l-0909dd39 { font-size: 24px; font-weight: 600; }
.l-cddada1f { width: 80%; }
.l-b38eeb9d { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-5bac2aef { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-1bec50f5 { flex: 1; }
.l-a315f244 { margin-left: var(--size-s); }
.l-39410bc3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-323feec8 { flex-direction: column; gap: var(--size-l); }
.l-caf6e76c { width: 100%; }
.l-8410c499 { width: 100%; }
.l-cddada1f { width: 100%; }
.l-b38eeb9d { justify-content: space-between; }
.l-5bac2aef { width: 100%; }
 }@media screen and (max-width: 576px) { .l-caf6e76c { flex-direction: column; }
.l-8410c499 { flex-direction: column; align-items: flex-start; }
.l-39410bc3 { flex-direction: column; align-items: flex-start; }
.l-4ef48cc2 { width: 100%; }
.l-b38eeb9d { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-5bac2aef { flex-direction: column; }
.l-a315f244 { margin: var(--size-xs) 0 0; }
 }
.l-899d5a70 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-48e2f60a { fill: var(--color-text-light); }
.l-e6199640 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-899d5a70 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-f0d7368f { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-08c5fcc5 { display: block; }
.l-d09bf2c1 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-c90ae594 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-84ca74df { width: 100%; }
@media screen and (max-width: 768px) { .l-f0d7368f { padding: var(--size-s); }
.l-d09bf2c1 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-c90ae594 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-84ca74df { width: auto; }
 }@media screen and (max-width: 576px) { .l-c90ae594 { gap: var(--size-xxs); }
 }
.l-8b2c1557 * + * { margin-top: var(--size-xs); }
.l-8b2c1557 ul { list-style: disc; }
.l-8b2c1557 ul li { margin-left: 16px; }

.l-6380e53d * + * { margin-top: var(--size-xs); }
.l-6380e53d ul { list-style: disc; }
.l-6380e53d ul li { margin-left: 16px; }

.l-24e249c8 * + * { margin-top: var(--size-xs); }
.l-24e249c8 ul { list-style: disc; }
.l-24e249c8 ul li { margin-left: 16px; }
